(*
 * coqdoc - A documentation tool for Coq
 * Copyright (C) 2002 Jean-Christophe FILLIATRE
 * 
 * This software is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public
 * License version 2, as published by the Free Software Foundation.
 * 
 * This software is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * 
 * See the GNU General Public License version 2 for more details
 * (enclosed in the file GPL).
 *)

(*i $Id: alpha.mli,v 1.2 2002/02/13 15:22:08 filliatr Exp $ i*)

(* Alphabetic order. *)

val compare_char : char -> char -> int
val compare_string : string -> string -> int

(* Alphabetic normalization. *)

val norm_char : char -> char
val norm_string : string -> string
